Bug 5767 - wpa_supplicant crashed after updating to testing
: wpa_supplicant crashed after updating to testing
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-15 12:34 MSD by FirstLevel
Modified: 2015-06-30 18:42 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
crash.txt (79.32 KB, text/plain)
2015-06-15 12:34 MSD, FirstLevel
Details
config.txt (5.78 KB, text/plain)
2015-06-15 12:34 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2015-06-15 12:34:07 MSD
Created attachment 4101 [details]
crash.txt

Description of problem:
I have tested installation of ROSA.FRESH.KDE.R5.10911.b.i586.iso  and updating to actual updates with testing repos.
After updates wi-fi network is not working and I see that it is crashed. 
crash.txt



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2015-06-15 12:34:25 MSD
Created attachment 4102 [details]
config.txt
Comment 2 FirstLevel 2015-06-15 14:53:27 MSD
I have same sutuation for ROSA.FRESH.KDE.R5.11565.b.i586.iso   and updates to testing
Comment 3 Vladimir Potapov 2015-06-16 09:24:20 MSD
I reproduce the issue on iso ROSA.FRESH.KDE.R5.11636.b.i586 (work) + testing (not work).
Urpm-reposync don't back the system to worked state!
Comment 4 FirstLevel 2015-06-16 09:28:55 MSD
I have reproduced problem such way.
I have updated from testing consequentially. After update of libcrypto and libssl I have not working wi-fi.
libcrypto and libssl  - make wi-fi crash
Comment 5 Denis Silakov 2015-06-30 18:42:17 MSD
Should be fixed now after update to newer openssl version.